%define url_ver %(echo %{version} | cut -d. -f1,2)

Summary:	CPU Graph plugin for the Xfce panel
Name:		xfce4-cpugraph-plugin
Version:	1.0.5
Release:	%mkrel 2
License:	BSD
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-cpugraph-plugin
Source0:	http://archive.xfce.org/src/panel-plugins/xfce4-cpugraph-plugin/%{url_ver}/%{name}-%{version}.tar.bz2
BuildRequires:	intltool
BuildRequires:	pkgconfig(libxfce4ui-1) >= 4.8.0
BuildRequires:	pkgconfig(libxfce4panel-1.0) >= 4.8.0
Requires:	xfce4-panel >= 4.8.0

%description
xfce4-cpugraph-plugin is a panel plugin for Xfce panel.
It shows a graph of your latest system load.

%prep
%setup -q
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std

#we don't want these
find %{buildroot} -name "*.la" -delete

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS ChangeLog README
%{_libdir}/xfce4/panel/plugins/libcpugraph.so
%{_datadir}/xfce4/panel/plugins/cpugraph.desktop
%{_iconsdir}/hicolor/*/apps/%{name}.png


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.0.5-2.mga3
+ Revision: 386799
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jul 04 2012 wally <wally> 1.0.5-1.mga3
+ Revision: 267679
- new version 1.0.5

* Mon Jul 02 2012 wally <wally> 1.0.4-1.mga3
+ Revision: 266755
- new version 1.0.4

* Sat Jun 30 2012 wally <wally> 1.0.3-1.mga3
+ Revision: 265366
- new version 1.0.3

* Fri Jun 29 2012 wally <wally> 1.0.2-2.mga3
+ Revision: 265082
- add patch from upstream git to use transparency (mga#6620, xfce#8893)

* Mon May 28 2012 wally <wally> 1.0.2-1.mga3
+ Revision: 248568
- new version 1.0.3
- clean .spec

* Tue Jan 03 2012 wally <wally> 1.0.1-3.mga2
+ Revision: 190057
- rebuild for new xfce4-panel

* Sat Feb 19 2011 ahmad <ahmad> 1.0.1-2.mga1
+ Revision: 54174
- imported package xfce4-cpugraph-plugin

